Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Possible Duplicate:
How do I get GIMP 2.8?

I tried using sudo add-apt-repository ppa:otto-kesselgulasch/gimp and got this message:

[sudo] password for neil: 
You are about to add the following PPA to your system:
 CAUTION!

This PPA could break your installed OS if you use Ubuntu series < Precise. There are dependency issues for Oneiric Ocelot (11.10). Only use it if you know what you do!

There are known issues in Precise Pangolin (12.04).

Regards
 More info: https://launchpad.net/~otto-kesselgulasch/+archive/gimp
Press [ENTER] to continue or ctrl-c to cancel adding it
share|improve this question

marked as duplicate by Jorge Castro, fossfreedom Jun 28 '12 at 18:18

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

    
Not sure, this guy is on 10.10 EDIT: Oh wait the reply says 12.04, sorry. I will try it now –  neilH Jun 28 '12 at 16:51

1 Answer 1

up vote 2 down vote accepted

Yes the problem with oneric not precise.

Just press Enter.

Then run sudo apt-get update

After that run sudo apt-get install gimp

Known issues are ok. Every application has bugs. Isn't it.

share|improve this answer
    
Okay thanks that worked. –  neilH Jun 28 '12 at 17:01

Not the answer you're looking for? Browse other questions tagged or ask your own question.